Skip to main content
GET
/
v1
/
accounts
/
{accountId}
/
plan
Fetch account plan
curl --request GET \
  --url https://api.sakari.io/v1/accounts/{accountId}/plan \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "name": "<string>",
    "price": 123,
    "credit": 123,
    "pricing": {},
    "commitment": 123,
    "maxCommitment": 123,
    "minCommitment": 123,
    "passThroughPlanEligible": true,
    "billingFrequency": "monthly",
    "includedPhoneNumberCountries": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.sakari.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
string
required

Account to apply operations to

Response

successful operation

success
boolean
required
data
object
required